U++ - Feature #1024
New icon for cut, undo & redo
03/25/2015 10:42 PM - Zbigniew Rebacz

Status: Approved Start date: 03/25/2015
Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%
Category: CtrlLib Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

| think we forget to change this icon to more modern in latest release.

This icons are basing on http://www.famfamfam.com/lab/icons/silk/.

OTOH, we should put their license to our licenses file. (This is quite important)

History

#1 - 03/26/2015 01:19 PM - Miroslav Fidler

| have replace 'cut', but | find current undo/redo more...

#2 - 03/26/2015 02:03 PM - Zbigniew Rebacz
- Status changed from New to Patch ready

Can we use red cut instead of blue?

#3 - 05/02/2015 04:09 PM - Zbigniew Rebacz
- Status changed from Patch ready to Approved

OK, ltis done.

Files

Ctrl.iml 48.4 KB 03/25/2015 Zbigniew Rebacz
http://www.famfamfam.com/lab/icons/silk/

